How to install librime-data-cangjie5 on Debian Unstable (Sid)